.condition{
    font-size:8pt;
    color:#ff0000;
}

h1.title_members_add {
    background-image: url(../../../img/title_member_add.gif);
    float: left;
    height: 38px;
    width: 714px;
    background-repeat: no-repeat;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 18px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 36px;
    font-weight: bold;
}

.captcha {
    float: left;
    width: 750px;
}
.captcha .g-recaptcha div:first-child{
    margin: auto;
}
.captcha p {
    text-align: center;
    font-size: 14px;
    color: red;
}